import 'basico_model.dart';

class Descuento {
  int? id;
  int? porcentaje;

  Descuento({this.id, this.porcentaje});

  Descuento.fromJson(Map<String, dynamic> json) {
    id = Basico.parseInt(json['id']);
    porcentaje = Basico.parseInt(json['porcentaje']);
  }

  Map<String, dynamic> toJson() {
    return {
      'id': id,
      'porcentaje': porcentaje,
    };
  }
}
